pcix_set_mmrbc
Prev | PCI Support Library | Next

## Name

pcix_set_mmrbc — set PCI-X maximum memory read byte count

## Synopsis

`int pcix_set_mmrbc (` | struct pci_dev * | dev,
| int | mmrbc`)`;

## Arguments

`dev`

  PCI device to query

`mmrbc`

  maximum memory read count in bytes valid values are 512, 1024, 2048, 4096

## Description

If possible sets maximum memory read byte count, some bridges have erratas that prevent this.

Prev | Up | Next
pcix_get_mmrbc | Home | pcie_get_readrq